CWHOIS(3)

NAME
CWHOIS - whois client

SYNOPSIS
cwhois [-a|-F|-L|-m|-M|-r|-S|-R] [-h hostname] [-s source[[,source]...]] [-T type[[,type]...]] [-i attr[[,attr]...]] keys cwhois [-t type] cwhois [-v type]

DESCRIPTION
cwhois Simple whois client that gives you back output, compatiable with RIPE DB v2, if you'll ask it to.

OPTIONS

-a  search all databases

-F  fast raw output

-L  find all Less specific matches

-m  find first level more specific matches

-M  find all More specific matches

-r  turn off recursive lookups

-S  tell server to leave out 'syntactic sugar'

-R  force to show local copy of the domain object even if it contains referral

-h hostname
    search alternate server

-s source[[,source]...]
    search databases with source 'source'

-T type[[,type]...]
    only look for objects of type 'type'

-i attr[[,attr]...]
    do an inverse lookup for specified attributes

-t type
    requests template for object of type 'type'

-v type
    requests verbose template for object of type 'type'

HINT
Please note that most of these flags are NOT understood by non RIPE whois servers!

SEE ALSO
Website <http://www.ripe.net/tools/>

AUTHOR
CWHOIS was written by Timur Bakeyev <timur@ripe.net>.

This manual page was written by Jan Wagner <waja@cyconet.org>, for the Debian project (but may be used by others).